Jupiter - Zadanie #1755
Komponent afiliacji
2017-07-17 13:36 - Monika Maksymiuk

Status: Odrzucony Start date: 2017-07-17
Priority: Normalny Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Developer: Monika Maksymiuk Tester: Michat Komar
Description

Opisa¢ miat Komar, ale zapomniat

Related issues:
Duplicates Jupiter - Zadanie # 1788: Sekcja do zarzadzania afiliacjami

Odpowiedz  2017-07-28

Associated revisions

Revision 7d387afd - 2017-07-17 14:06 - Monika Maksymiuk

refs #1755. Wyswietlanie afiliacji

History

#1 - 2017-10-02 09:08 - Michat Komar

- Duplicates Zadanie #1788: Sekcja do zarzgdzania afiliaciami added

#2 - 2017-10-02 09:08 - Michat Komar
- Status changed from Nowy to Odrzucony
